@import url('//fonts.googleapis.com/earlyaccess/nanumbrushscript.css');

@font-face {
    font-family: 'RiaSans-ExtraBold';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/2410-1@1.0/RiaSans-ExtraBold.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
     font-family: 'S-CoreDream-2ExtraLight';
     src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-2ExtraLight.woff') format('woff');
     font-weight: normal;
     font-style: normal;
}

@font-face {
     font-family: 'S-CoreDream-6Bold';
     src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-6Bold.woff') format('woff');
     font-weight: normal;
     font-style: normal;
}

@font-face {
     font-family: 'S-CoreDream-9Black';
     src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-9Black.woff') format('woff');
     font-weight: normal;
     font-style: normal;
}

@font-face {
    font-family: 'GmarketSansBold';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GmarketSansMedium';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GmarketSansLight';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansLight.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Pretendard-Light';
    src: url('https://fastly.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://fastly.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Pretendard-Bold';
    src: url('https://fastly.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Bold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Pretendard-ExtraBold';
    src: url('https://fastly.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-ExtraBold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}


/*reset css*/
*{padding: 0; margin: 0;}
ol,ul,li{list-style: none; margin: 0;}
.clear:after{content: ''; display: block; clear: both;}
img{vertical-align: top;}
p{margin: 0;}
a:hover{text-decoration: none;}
body {font-family: 'GmarketSansLight'; color: #000;}
h1,h2,h3,h4,h5,h6{margin: 0;}
.navy{color: #0d5fd0;}
.purple{color: #6c5fb7}
.skyblue{color: #4e024a;}
.gray{color: #656565;}
.yellow{color: #fff700;}
.red{color: #ff012b;}
.pointcolor{color: #4e024a;}
.bold{font-weight: 900;}
::selection {background:#4e024a; color:#fff;}


/*header*/
#page-wrapper{position: relative;}
#page-wrapper header{padding-bottom: 5px;}
#page-wrapper header h1{
	width:90px; margin:10px auto;
}

nav{display:block;}
#page-wrapper header{height: 80px;}
header img{display: block; margin: 10px auto 0; width: 50%;}


        /*mobile*/
        .menu_btn{position: absolute; top: 30px; right: 30px; z-index: 2000; cursor: pointer;}
        .mobile_gnb{position: absolute; top: 85px; right: 0; width: 100%; height:auto; background-color: #fff; z-index: 10010; display: none; border-top: 1px solid #ddd;}
        .mobile_gnb_ul{margin-bottom: 0;}
        .mobile_gnb_ul > li{width: 100%; height: auto; line-height: 60px; text-align: center; border-bottom: 1px solid #ddd; font-size: 19px;}
        .mobile_gnb_ul > li a{display: block; height: 100%; padding: 0 20px; font-weight: bold;}
        .mobile_gnb_ul > li:hover> a{text-decoration: none; color:#fff; background-color: #1663a7;}
        
        .mobile_util{width: 100%; height: 60px; line-height: 60px; padding-left: 40%; border-bottom: 1px solid #ddd;}
        .mobile_util li{float: left; margin: 0 10px;}
        .mobile_util li a{font-weight: bold; color: #999; font-size: 16px; display: block; height: 100%;}
        .mobile_util li:hover a{color: #1663a7;}
        
        .menu_btn{background-image:url(/images/skin/tp09/menu_btn.png); background-repeat:no-repeat; width:24px; height:24px;}
        .menu_btn.on{background-image:url(/images/skin/tp09/close_btn.png); background-size: cover; width:22px; height:22px;}
        
        .mobile_sub{display: none; width: 100%; height: auto; background-color: #e0e0e0; text-align: center;}
        .mobile_sub > li{width: 100%; height: 60px; line-height: 60px;}
        .mobile_sub > li a{display: block; height: 100%; padding: 0 20px; color: #000;}
        .mobile_sub > li:hover a{text-decoration: none; color: #000; background-color: #ccc;}
        /*mobile*/




 .row-full{
 width: 99.225vw;
 position: relative;
 margin-left: -49.65vw;
 height: auto;
 margin-top: -51px;
 left: 50%;
}

/*m_bot_icon*/
.m_cont_menu{width: 100%; height: auto; background-color: #fff;}
.m_bot_icon{width: 100%; background-color: #797979; margin-bottom: 0;}
.m_bot_icon li{width: 20%; float: left; padding: 10px; text-align: center;}
.m_bot_icon li img{width: 70%;}
.m_bot_icon li .m_bot_text{margin-top: 5px; color: #fff; font-weight: bold; font-size: 12px;}


/*container*/
.cont-center{width: 90%; margin: 0 auto;}
.cont-des{font-size: 14px; text-align: center; color: #9b9b9b;}


/*cont01*/
.cont01{background-color: #f7f7f7;}
.cont01 .cont01-box{display: flex; flex-wrap: wrap; padding: 0; font-family: 'RiaSans-ExtraBold'; color: #565656;}
.cont01 .cont01-box > div{flex: 1 1 100%; text-align: center; padding:20px; border-bottom: 1px solid #000;}
.cont01 .cont01-box > div:last-child{border-bottom: none;}
.cont01 .cont01-box > div h2{font-size: 20px; letter-spacing: 5px; margin: 20px 0 0;}
.cont01 .cont01-box > div p{font-size: 17px; margin: 10px 0 0;}
.cont01 .cont01-box .view-more{margin: 30px auto;}


/*view-more*/
.view-more{display: block; width: 150px; height: 50px; line-height: 45px; text-align: center; border: 3px solid #000; margin:30px 0 0; position: relative; color:#000; font-size: 17px; z-index: 1;}
.view-more:before{content:''; position:absolute; top: 0; left: 0; width: 0; height: 100%; transition: all .2s; background-color:#000; z-index: -1;}
.view-more:after{content: "\f105"; font-family: "Font Awesome 5 Free"; font-weight: 900; display: inline-block; opacity: 0; transition: 0.3s ease-in;}
.view-more:hover:before{width:100%;}
.view-more:hover:after{opacity: 1; padding-left: 20px; transition: 0.3s ease-in;}
.view-more:hover{color: #fff;}


/*cont02*/
.cont02{height: auto; margin:100px 0 100px;}
.cont02 .cont-center{position: relative;}
.cont02-left{background-color: #4e024a; color: #fff; width: 100%; height: auto; box-shadow: -9px 13px 32px rgba(0, 0, 0, 0.3); position: absolute; top: -350px; left: 0; padding: 40px; z-index: 10;}
.cont02-left h2{font-size: 15px; font-family: 'GmarketSansBold';}
.cont02-left h3{font-size: 30px; margin: 10px 0 0; font-family: 'Pretendard-Light';}
.cont02-left p{font-size: 18px; font-family: 'Pretendard-Light'; margin: 20px 0 0;}
.cont02-left .view-more{width: 220px; border-radius: 30px; color: #fff; font-family: 'GmarketSansBold'; border: 2px solid #fff; margin: 30px 0 0;}
.cont02-left .view-more:hover:before{width:0;}
.cont02-left .view-more:hover{background-color: #fff; color: #000;}
.cont02-right{width: 90%; height: 400px; margin: 400px 0 0 50px; overflow: hidden;}
.cont02-right img{width: 100%; height: 100%;
		transition: all .5s;
		animation: 6s ease 0s normal none zoomin;
		-webkit-animation: 6s ease 0s normal none zoomin;
		-o-animation: 6s ease 0s normal none zoomin;
		-moz--o-animation: 6s ease 0s normal none zoomin;
		animation-fill-mode: forwards;
		animation-delay: .3s;}


@keyframes zoomin {
    0% { transform: scale(1, 1) }
    100% { transform: scale(1.3, 1.3) }
	
}

@keyframes zoomout {
  0% {
    transform: translateY(0) scale(1);
  }
  100% {
    transform: translateY(-5px) scale(1.2);
  }
}


/*cont03*/
.cont03{background-color: #fff; padding: 0 0 100px;}
.cont03-top{display: flex; flex-wrap: wrap;}
.cont03-top .left{flex: 1 1 100%;}
.cont03-top .right{flex: 1 1 100%; margin: 20px 0 0;}
.cont03-top .left h2{font-size:20px; font-family: 'RiaSans-ExtraBold'; line-height: 35px;}
.cont03-top .left h2 .bold{font-size:40px;}
.cont03-top .right .highlight{background-color: #4e024a; color: #fff; font-size: 20px; padding: 5px 10px; line-height: 35px;}
.cont03-top .right .yellow{font-weight: bold; font-size: 23px;}
.cont03-top .right p{font-size: 16px; margin: 20px 0 0;}
.cont03-top .right .bold{font-size: 17px;}


/*cont04*/
.cont04{height: 600px; background: url(/_upload/_comm_img/aptnusutamji/cont04-bg.jpg) no-repeat center top 0 / cover;}

/*gallery*/
.m_cont_gallery{padding: 30px 0 20px; position: relative; text-align: center; width: 90%; margin: 0 auto;}
.m_cont_gallery > h3{padding-top: 0px; margin-bottom:10px; font-weight: 600; font-size: 33px; line-height:30px; font-family:'GmarketSansBold'}
.m_cont_gallery > p{font-size: 20px; margin-bottom: 40px; color: #000;}
.m_cont_gallery ul{width: 100%;}
.m_cont_gallery ul li{float: left; width:46%; margin: 20px 2%;}
.m_cont_gallery ul li img{width: 100%; height: 100%;}
.gall-subject{color: #000;}
.more_btn{position: absolute; top: 35px; right: 20px; border: 1px solid #ccc; padding: 5px; width: 28px; height: 26px; line-height: 13px;}
.more_btn a{font-size: 25px; line-height: 15px;}
.more_btn a:hover{text-decoration: none;}


/*cont05*/
.cont05{margin: 50px 0;}
.cont05 h2{color: #000; text-align: center; font-family: 'GmarketSansMedium'; position: relative; font-size: 25px; z-index: 2;}
.cont05 h2:after{content: "FAQ"; color: #e9e8e3; position: absolute; top: -18px; right: 38px;  font-size: 25px; z-index: -1;}
.cont05 p{text-align: center; font-size: 18px; margin: 20px 0 0;}
.cont05 ul{margin: 40px 0 0;}
.cont05 ul li{width: 100%; border-bottom: 1px solid #898989; position: relative; height: auto; line-height: inherit; padding: 10px 0;}
.cont05 ul li:first-child{border-top: 1px solid #898989;}
.cont05 ul li .question:before{content: "Q"; display: inline; border-radius: 50%; background-color: #2b2b2b; color: #fff; margin: 10px 5px; padding: 1px 6px;}
.cont05 ul li .question{height: 100%; width: 100%; font-size: 17px; font-family: 'Pretendard-Bold'; margin: 10px 0 0;}
.cont05 ul li .answer{font-size: 15px; font-family: 'Pretendard-Light'; position: static; top:0;right: 0; border-radius: 20px; background-color: #ececec; width: 100%; height: auto; line-height: inherit; margin: 20px 0; padding: 15px;}
.cont05 ul li .answer .red{font-family: 'Pretendard-Bold';}


/*cont06*/
.cont06{margin: 0 0 100px;}
.cont06-bar{width: 80%; margin: 0 auto; height: auto; border-radius: 30px; background-color:#4e024a; text-align: center; color: #fff; padding: 15px 10px;}
.cont06-bar h2{width: 99%; margin: 0 auto; font-size: 22px; border: 3px solid #fff; border-radius: 20px; font-family: 'GmarketSansBold'; height: auto; line-height: inherit; padding: 20px;}
.cont06-bold{font-family: 'RiaSans-ExtraBold'; font-size: 30px; text-align: center; margin: 20px 0 0; display: block;}
.cont06-bold:hover{color: #ff012b;}

.cont06 ul{margin: 20px auto; width:100%;;}
.cont06 ul li{float: none; margin: 10px auto; border: 1px solid #000; background-color: #4e024a; color: #fff; border-radius: 30px; height: 55px; line-height: 50px; padding: 5px 20px; font-size: 20px; font-family: 'GmarketSansMedium'; text-align: center;}

/*blinking-text*/
@keyframes blink {
		0% {
				opacity: 1;
		}
		50% {
				opacity: 0;
		}
		100% {
				opacity: 1;
		}
}
.blinking-text {
		animation: blink 1s infinite;
}


/*mobile call sms banner*/
.mobile-banner > div{width:50%; float:left; height:100px; line-height:100px;}
.mobile-banner > div a{display:block; width:100%; height:100%; font-size:24px; text-align:center; color:#fff;}
.mobile-banner > div a:before{font-family: "Font Awesome 5 Free"; font-weight: 900; display: inline-block;  transition: 0.2s ease-in; width: 35px; height: 35px; border-radius: 50%; line-height: 51px;}

/*mobile-tel*/
.mobile-tel{background-color:#0f3d7f;}
.mobile-tel a:before{content: "\f095"; 
/*background-color: #5283c5;*/
}
.mobile-tel a:hover {background-color:#223755;}

/*mobile-sms*/
.mobile-sms{background-color:#2e82c1;}
.mobile-sms a:before{content: "\f075";
/*background-color: #0f4187;*/
}
.mobile-sms a:hover {background-color:#314159;}


/*gallery-desc*/
.gallery-desc{text-align: center; margin: 0 0 70px; padding: 0 20px;}
.gallery-desc p{font-size: 18px; margin: 40px auto; line-height: 25px;}
.gallery-desc-btn{display: block; width: 160px; margin: 40px auto 0; height: 50px; line-height: 50px; background: rgb(66,112,61); background: -webkit-linear-gradient(145deg, rgb(112,196,102), rgb(66,112,61)); background: linear-gradient(135deg, rgb(112,196,102), rgb(66,112,61)); color: #fff; font-size: 20px; transition: all .2s ease-in;}
.gallery-desc-btn:after{content: "\f105"; font-family: "Font Awesome 5 Free"; font-weight: 900; display: inline-block; opacity: 0; transition: 0.2s ease-in;}
.gallery-desc-btn:hover{text-decoration: none; background: #fff; border: 1px solid #000; color: #000; width: 180px; transition: all .2s ease-in;}
.gallery-desc-btn:hover:after{opacity: 1; padding-left: 30px; transition: 0.2s ease-in;}


/*footer*/
footer{padding: 0; border-top: 1px solid rgba(0,0,0,0);; background-color:#fff; color: #000;}
footer .copyright{width: 90%; margin: 0 auto; padding: 0;}
footer ul{padding: 0;}
.footer-top{border-bottom: 1px solid rgba(0,0,0,0.2); position: relative; padding: 20px 0;}
/*.footer-top > div{float: left;}*/
.footer-top-left h6{float: left; font-size: 16px; font-family: 'S-CoreDream-6Bold'; line-height: 100px;}
.footer-top-left ul{float: none;}
.footer-top-left ul li{float: none; 
/*height: 25px;*/
 line-height: 25px;}
/*
.footer-top-left ul li:after{content:''; display: inline-block; width: 1px; height: 11px; background-color: #ccc; margin: 0 10px;}
.footer-top-left ul li:last-child:after{display: none;}
*/


.footer-top-right .item{position: absolute; top: 25px; right: 0; width: 70px; height: 45px; line-height: 45px; margin: 7px 0 0 0;}
.footer-top-right .item a{display: block; width: 100%; height: 100%; color: #000; background-color: #fff; transition: all 0.2s; font-size: 14px; text-align: center;}
.footer-top-right .item a:hover{background-color: #000; border: 1px solid #fff; color: #fff;}

.footer-bot{ padding: 20px 0; position: relative;}
.footer-bot ul li{float: none;}
/*
.footer-bot ul li:after{content:''; display: inline-block; width: 1px; height: 11px; background-color: #ccc; margin: 0 10px;}
.footer-bot ul li:last-child:after{display: none;}
*/

/*
.footer-bot .footer-copyright{margin: 5px 0 0 0;}
.footer-bot .footer-copyright:after{content: ''; display: inline-block; width: 1px; height: 11px; background-color: #ccc; margin: 0 10px;}
*/
.footer-bot .item{width: 70px; height: 45px; line-height: 45px; position: absolute; top: 20px; right: 0;}
.footer-bot .item a{display: block; width: 100%; height: 100%; color: #222; ;background-color:#ddd; transition: all 0.2s; font-size: 14px; text-align: center;}
.footer-bot .item a:hover{background-color: #222; color: #fff;}

/*loadmap*/
.map_btn{width:140px; margin: 40px auto; height: 40px; text-align: center; background-color: #d34826; border-radius: 10px;}
.map_btn a{display: block; height: 100%; line-height: 40px; font-size: 15px; color: #fff; text-decoration: none;}

.map_table table{border-top: 2px solid #aaa; border-bottom: 2px solid #aaa; width: 90%; margin: 40px auto; font-size: 15px;}
.map_table table tr{height: 50px; line-height: 50px; border-bottom: 1px solid #ddd;}
.map_table table tr th{padding-left: 30px;}
.map_table table tr td{padding-left: 30px; text-align: left;}


/*page-header*/
.page-cate{
    width: 100%;
    height: 150px;
    margin: 0;
    background-image: url(/_upload/myon.kr/cheongyisulin.myon.kr/mobile-sub-top.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    color: #fff;
    text-align: center;
    font-family: 'Pretendard-ExtraBold';
    font-size: 25px;
    padding: 55px 0 0;}

.page-header {
    padding: 10px;
    margin: 50px 0 30px;
    color: rgba(0,0,0,0.9);
    font-family: 'Pretendard-Bold';
    font-size: 35px;
    text-align: center;
    border-bottom: 2px solid #eee; }
    
/*pagination*/
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    z-index: 2;
    color: #fff;
    cursor: default;
    background-color: #9c9c9c;
    border-color: #9c9c9c; }

.pagination > li > a, .pagination > li > span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #666;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd; }